.bread{
    /* width: 100%; */
    background-color: #f3f3f3;
    height: 56px;    
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;    
    letter-spacing: 0.2px;
    @media screen and (max-width: 600px) {
        margin-left: 15px;
        height: 54px;  
    }

    &__content{
        width: 1400px;
        @media screen and (max-width: 600px) {
           width: 100% !important; 
        }
        &--icon{
            margin-left: 8px;
            color:#323264;
            font-weight: 600;

        }
        &--child{
            font-weight: 600;
            margin-left: 8px;
            color:#323264;
            
        }
        
    }
}